-- 基础信息
base_info = {
	group_id = 133003185
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 746, monster_id = 28020201, pos = { x = 2586.911, y = 211.367, z = -1435.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 },
	{ config_id = 1177, monster_id = 28020201, pos = { x = 2547.024, y = 212.136, z = -1375.952 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 },
	{ config_id = 1178, monster_id = 28020201, pos = { x = 2560.123, y = 211.340, z = -1381.562 }, rot = { x = 0.000, y = 292.078, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 },
	{ config_id = 1198, monster_id = 28020201, pos = { x = 2572.781, y = 212.576, z = -1285.745 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 746, 1177, 1178, 1198 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
